#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: html-conduit
version: 1.3.0
id: html-conduit-1.3.0-7aErG0DYhDPBij5dU5RE5v
key: html-conduit-1.3.0-7aErG0DYhDPBij5dU5RE5v
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
abi: 4c0c18343e7acd95ccf82ed57b664e5d
exposed: True
exposed-modules:
    Text.HTML.DOM
import-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/html-conduit-1.3.0
hs-libraries: HShtml-conduit-1.3.0-7aErG0DYhDPBij5dU5RE5v
depends:
    base-4.11.1.0 transformers-0.5.5.0 bytestring-0.10.8.2
    containers-0.5.11.0 text-1.2.3.0
    resourcet-1.2.1-HwvyG5Ro3dY2I74iZB2jB
    conduit-1.3.0.2-CmpsFFB0CNdJAwBqx2M2rY
    xml-conduit-1.8.0-AXjBX4jO4xKJLM5C5BuPX6
    tagstream-conduit-0.5.5.3-4KZdmWGXFGJIVE7JNnzBpF
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             resourcet-1.2.1-HwvyG5Ro3dY2I74iZB2jB=d9ddc5f723b835717074cf86137c6377
             conduit-1.3.0.2-CmpsFFB0CNdJAwBqx2M2rY=35973616512ff3a89e26461aa04e9f50
             xml-conduit-1.8.0-AXjBX4jO4xKJLM5C5BuPX6=34667d5de0a3a8b12c5411d763ecf359
             tagstream-conduit-0.5.5.3-4KZdmWGXFGJIVE7JNnzBpF=96a74a5b33d7de2a19759f9ef94cc9a2
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=d60c5437db670e030567a6d42bb218af
haddock-interfaces: /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock
haddock-html: /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

